.errorBox {
font-family:Verdana, Arial, sans-serif;
font-size:10px;
background:#ffeaea;
font-weight:700
}

.stockWarning {
font-family:Verdana, Arial, sans-serif;
font-size:10px;
color:#c03
}

.productsNotifications {
background:#f2fff7
}

.orderEdit {
font-family:Verdana, Arial, sans-serif;
font-size:10px;
color:#70d250;
text-decoration:underline
}

BODY {
background:#fff;
color:#000;
margin:0
}

h1 {
font-family:Verdana, Arial, sans-serif;
font-size:14px;
font-weight:700;
display: inline;
}

h2 {
font-family:Verdana, Arial, sans-serif;
font-size:12px;
font-weight:400;
display: inline;
}

A {
color:#4a4848;
text-decoration:none
}

A:hover {
color:#5e5e5e;
text-decoration:underline
}

FORM {
display:inline
}

TD.headerNavigation {
font-family:Verdana, Arial, sans-serif;
font-size:11px;
background-image:url(/images/infobox/breadcrumb.gif);
color:#000;
font-weight:700
}

A.headerNavigation {
color:#42662b
}

A.headerNavigation:hover {
color:#345520
}

TR.headerError {
background:red
}

TD.headerError {
font-family:Tahoma, Verdana, Arial, sans-serif;
font-size:12px;
background:red;
color:#fff;
font-weight:700;
text-align:center
}

TR.headerInfo {
background:#9d7d50
}

TD.headerInfo {
font-family:Tahoma, Verdana, Arial, sans-serif;
font-size:12px;
background:#9d7d50;
color:#fff;
font-weight:700;
text-align:center
}

TR.footer {
background:#32661d
}

TD.footer {
font-family:Verdana, Arial, sans-serif;
font-size:10px;
background:#32661d;
color:#fff;
font-weight:700
}

.infoBox {
background:#000000;
}

.infoBox2 {
background:#edf1ee
}

.infoBoxContents {
background:#ffffff;
font-family:Verdana, Arial, sans-serif;
font-size:10px
}

.infoBox_dan {
background:#9bdf89
}

.infoBoxContents_dan {
background:#f2ffef;
font-family:Verdana, Arial, sans-serif;
font-size:10px
}

.infoBoxNotice {
background:#FF8E90
}

.infoBoxNoticeContents {
background:#FFE6E6;
font-family:Verdana, Arial, sans-serif;
font-size:10px
}

TD.infoBoxHeading {
font-family:Verdana, Arial, sans-serif;
font-size:12px;
font-weight:700;
background:#333333;
color:#fff
}

TD.infoBoxHeading2 {
height:19px;
font-family:Verdana, Arial, sans-serif;
font-size:11px;
font-weight:700;
background-image:url(/images/infobox/infoboxheader.gif);
color:#fff
}

TR.accountHistory-odd,TR.addressBook-odd,TR.alsoPurchased-odd,TR.payment-odd,TR.productListing-odd,TR.productReviews-odd,TR.upcomingProducts-odd,TR.shippingOptions-odd {
background:#f4f8f5
}

TR.accountHistory-even,TR.addressBook-even,TR.alsoPurchased-even,TR.payment-even,TR.productListing-even,TR.productReviews-even,TR.upcomingProducts-even,TR.shippingOptions-even {
background:#E7EFE8
}

TABLE.productListing {
border:1px;
border-spacing:1px;
border-color:#fff;
border-style:solid
}

.productListing-heading {
font-family:tahoma;
font-size:11px;
background:#32661d;
color:#FFF;
font-weight:700
}

TD.productListing-data {
width:10%;
border:1px dotted #c1c2c1;
text-align:center;
vertical-align:bottom;
font-family:Tahoma, Verdana, Arial, sans-serif;
font-size:13px;
color:#090;
padding:10px
}

TD.productListing-data2 {
font-family:Verdana, Arial, sans-serif;
font-size:14px
}

TD.footerListing-data {
border:1px dotted #455c3c;
vertical-align:top;
font-family:Tahoma, Verdana, Arial, sans-serif;
font-size:13px;
color:#090;
padding:10px
}

TD.productListing-data-DAN {
width:10%;
text-align:center;
vertical-align:middle;
font-family:Tahoma, Verdana, Arial, sans-serif;
font-size:12px;
color:#090
}

A.pageResults {
color:#00F
}

A.pageResults:hover {
color:#00F;
background:#FF3
}

TD.pageHeading,DIV.pageHeading {
font-family:Verdana, Arial, sans-serif;
font-size:14px;
font-weight:700;
color:#4a9428
}

TR.subBar {
background:#f4f7fd
}

TD.main,P.main {
font-family:Verdana, Arial, sans-serif;
font-size:11px;
line-height:1.5
}

TD.main2,P.main2 {
font-family:Verdana, Arial, sans-serif;
font-size:12px;
line-height:1.5;
vertical-align:middle;
}

TD.main_login,P.main_login {
font-family:Verdana, Arial, sans-serif;
font-size:11px;
line-height:1.5;
color:#FFF
}

TD.accountCategory {
font-family:Verdana, Arial, sans-serif;
font-size:13px;
color:#abd
}

CHECKBOX,RADIO,SELECT {
font-family:Verdana, Arial, sans-serif;
font-size:12px;
color:#000
}

INPUT {
font-family:Verdana, Arial, sans-serif;
font-size:12px;
font-weight:700;
color:#000;
background-color:#fff
}

TEXTAREA {
width:100%;
font-family:Verdana, Arial, sans-serif;
font-size:11px
}

SPAN.greetUser {
font-family:Tahoma, Verdana, Arial, sans-serif;
font-size:12px;
color:#833f00;
font-weight:700
}

TABLE.formArea {
background:#f1f9fe;
border-color:#7b9ebd;
border-style:solid;
border-width:1px
}

TD.formAreaTitle {
font-family:Tahoma, Verdana, Arial, sans-serif;
font-size:12px;
font-weight:700
}

SPAN.markProductOutOfStock {
font-family:Tahoma, Verdana, Arial, sans-serif;
font-size:12px;
color:#c76170;
font-weight:700
}

.moduleRowOver {
background-color:#D0F2D2
}

.moduleRowSelected {
background-color:#A2EEBC
}

.checkoutBarFrom,.checkoutBarTo {
font-family:Verdana, Arial, sans-serif;
font-size:10px;
color:#8c8c8c
}

.messageStackError,.messageStackWarning {
font-family:Verdana, Arial, sans-serif;
font-size:10px;
background-color:#ffeaea
}

.messageStackSuccess {
font-family:Verdana, Arial, sans-serif;
font-size:10px;
background-color:#9f0
}

TD.tab {
background-color:Navy;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:700;
font-size:smaller
}

A.tab {
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:700;
font-size:10px;
color:#fff;
text-decoration:none
}

A.tab:hover {
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:700;
font-size:10px;
color:#fc0;
text-decoration:none
}

TD.ontab {
background-color:#69f;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:700;
font-size:smaller;
color:#fff
}

A.headerLink {
background-color:#fff;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:700;
font-size:smaller;
color:#009;
text-decoration:none
}

A.headerLink:hover {
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:700;
font-size:smaller;
color:#9cf;
text-decoration:none
}

A.ontab {
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:700;
font-size:smaller;
color:#3184B5;
text-decoration:none
}

.Submenu2 {
background:#CCC
}

.tracking_div {
background-color:#f3f3f3;
border:solid 2px #e5e5e5;
font-size:11px;
width:auto;
font-family:Verdana, Arial, sans-serif;
margin:10px 0 0;
padding:10px
}

.hiddenDiv {
display:none
}

#imageContainer {
position:relative;
width:835px;
margin:auto
}

img.mainpg {
border:1px #afafa8 solid
}

TD.bullets {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#696969;
font-size:13px
}

.boxText,TD.infoBox,SPAN.infoBox,TD.smallText,SPAN.smallText,P.smallText,.messageBox {
font-family:Verdana, Arial, sans-serif;
font-size:10px
}

h2,TD.fieldValue {
font-family:Verdana, Arial, sans-serif;
font-size:12px
}

TR.header,TR.headerNavigation,.infoBoxContents2 {
background:#fff
}

TD.subBar,.checkoutBarCurrent {
font-family:Verdana, Arial, sans-serif;
font-size:10px;
color:#000
}

TD.fieldKey,TD.tableHeading {
font-family:Verdana, Arial, sans-serif;
font-size:12px;
font-weight:700
}

SPAN.newItemInCart,.inputRequirement {
font-family:Verdana, Arial, sans-serif;
font-size:10px;
color:red
}

SPAN.productSpecialPrice,SPAN.errorText {
font-family:Verdana, Arial, sans-serif;
color:red
} 
h2.sidebar-title {
font-size:18px;
color:#333333;
}
#twitter_div {
	width: 820px;
	height: 110px;
}
ul#twitter_update_list {
	list-style: none;
	font-size: 18px;
}
ul#twitter_update_list li {
	margin-bottom: 10px;
	padding: 10px;
	color:#333333;
}
#dhtmltooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
}

<!--
a.frontlink:link {color: #ffffff; text-decoration: none; }
a.frontlink:active {color: #ffffff; text-decoration: none; }
a.frontlink:visited {color: #ffffff; text-decoration: none; }
a.frontlink:hover {color: #ffffff; text-decoration: underline; }
-->

